.colorscheme_bg,.wp-pagenavi .current,.paged-navigation .current,
body,body>.multibg>.multibg,#footer,#footer>.multibg>.multibg,
.post_more_link,#intro .intro_title,.jqueryslidemenu ul ul,
.call_to_action_button,.call_to_action_button span,.about_author_module .avatar,
.about_author_title,.share_this_title,.post_sociable,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{background-color:#00437f;}
.colorscheme_color,h1,#footer a:hover,.post_meta a,
a:hover,.fancy_link,.dropcap2,.pullquote3,.highlight2,h5{color:#00437f;}
.colorscheme_border,.wp-pagenavi .current,.paged-navigation .current,
.blog_tabs a.current,#wp-calendar, #wp-calendar th,
.jqueryslidemenu li a:hover .menu_arrow,.jqueryslidemenu li:hover a .menu_arrow,.about_author_module .avatar,
#footer .widget li,#footer .widget a,#footer .widgettitle,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,#sub_footer,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{border-color:#00437f;}
.colorscheme_sprite,#sidebar .twitter_bird,#sidebar .activation_link_list a,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
#sidebar .mysite_twitter_widget a, #sidebar .widget_categories a, #sidebar .widget_links a, #sidebar .widget_archive a,
#sidebar .widget_meta a, #sidebar .mysite_subnav_widget a, #sidebar .widget_nav_menu a, #sidebar .widget_pages a,
#sidebar .widget_recent_entries a,#sidebar .recentcomments span,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span, .featured_tabs li.current_page_item span{background-image:url(/wp-content/themes/infocus/images/shortcodes/sprites/custom_sprite_00437f.png);}
body{color:#000000;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
h1{color:#000000;font-size:36px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h2{color:#000000;font-size:32px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h3,.additional_posts_module h4{color:#ffffff;font-size:22px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h4{color:#000000;font-size:18px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h5{color:#000000;font-size:16px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
h6{color:#000000;font-size:12px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
a{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
body{background-image:url();background-color:#1f38e7;background-repeat:no-repeat;background-attachment:scroll;background-position:center top;}
.logo a{color:#ffffff;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#header{background-image:url(/wp-content/uploads/2013/06/FinalAdlaideITHeader.jpg);background-color:#ffffff;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
.jqueryslidemenu a{color:#ffffff;font-size:14px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
.jqueryslidemenu li a:hover .menu_arrow,.jqueryslidemenu li:hover a .menu_arrow{border-bottom-color:#333333;}
.jqueryslidemenu ul ul{background-color:#333333;}
.call_to_action,#intro .intro_title{color:#f9f9f9;font-size:32px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#intro .teaser{color:#000000;font-size:70px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#slider_module+#intro h3{color:#000000;font-size:40px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#breadcrumbs,#breadcrumbs a{color:#000000;font-size:10px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
#intro{background-image:url(../images/intro_bottom.png);background-color:#e6e6e6;background-repeat:repeat-x;background-attachment:scroll;background-position:center bottom;}
#sidebar .widgettitle{color:#000000;font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#content{background-image:url(../images/content_top.png);background-color:#f9f9f9;background-repeat:repeat-x;background-attachment:scroll;background-position:center -11px;}
#outro,#outro a{color:#000000;font-size:18px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#outro{background-image:url(../images/outro.png);background-color:#e0e0e0;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
#outro{border-bottom-color:#e8e8e8;border-bottom-width:1px;border-bottom-style:solid;}
#footer{color:#efefef;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle{color:#efefef;font-size:22px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#footer a{color:#ffffff;text-decoration:none;}
#footer a:hover{color:#ffffff;text-decoration:none;}
#footer{position:relative;background-image:url(../images/black53.png);background-repeat:repeat;background-position:0 0;}
#footer>.multibg>.multibg{position:absolute;height:339px;width:100%;background-image:url(../images/footer.png);background-repeat:repeat-x;background-position:center top;}
#footer,#footer>.multibg>.multibg{background-color:#2f81e6;}
#footer .widgettitle,#footer .widget li,#footer .widget a{border-color:#c0c0c0;}
#sub_footer,#sub_footer a{color:#efefef;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{background-image:none;background-color:#4040ff;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
.toggle a,.toggle_accordion a{color:#ffffff;font-size:15px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#content .teaser{color:#000000;font-size:20px;font-weight:normal;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#header+#content{background-position:center top;padding-top:20px;}
#footer a{opacity:.8;}
#footer a:hover{opacity:1;}